Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jun 2022 04:46:59 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation minjeong park                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  minjeong park Bot:  Hi Minjeong Park ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971-50-935-8758            11:43 PM, 16th May                   Mazen                   Hi Minjeong, thank you for contacting us. This's Mazen We would be happy to help you.           11:44 PM, 16th May                   Mazen                   Could you please share your order number so that I can assist you further?           11:44 PM, 16th May                     minjeong park                    Give me a second please           11:44 PM, 16th May                     minjeong park                    It is 9569572179           11:45 PM, 16th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:46 PM, 16th May                     minjeong park                    Sure take your time           11:46 PM, 16th May                   Mazen                   As we can see order already delivered on (5/16/22 )           11:47 PM, 16th May                     minjeong park                    Yes it did           11:48 PM, 16th May                     minjeong park                    The problem is           11:48 PM, 16th May                     minjeong park                    I got a different model that i ordered           11:48 PM, 16th May                     minjeong park                    I have ordered a car seat ‘britax 2s’. However What I got is ‘britax SL’           11:49 PM, 16th May                     minjeong park                             11:50 PM, 16th May                     minjeong park                    This is what i ordered           11:50 PM, 16th May                     minjeong park                             11:50 PM, 16th May                   Mazen                   Kindly share item photo showing that britax SL           11:50 PM, 16th May                     minjeong park                             11:50 PM, 16th May                   Mazen                   We request you to please allow us some time to check your details and back to you, stay with us           11:51 PM, 16th May                   Mazen                   We sincerely apologize for any inconvenience caused you.            11:51 PM, 16th May                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:51 PM, 16th May                   Mazen                   we will be on touch with you and contact you on your email [email-masked]           11:51 PM, 16th May                   Mazen                   You need replacement right           11:52 PM, 16th May                     minjeong park                    Yes that is my email address           11:52 PM, 16th May                     minjeong park                    Yes i need the right model what i ordered           11:52 PM, 16th May                   Mazen                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           11:52 PM, 16th May                   Mazen                   Do you have any other inquiries that we can help with?           11:52 PM, 16th May                     minjeong park                    That is all i need           11:53 PM, 16th May                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           11:53 PM, 16th May                     minjeong park                    Thanks Mazen have a good night           11:53 PM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4365465